{
  "name": "de.thirteenpixels.batworking",
  "version": "0.1",
  "displayName": "Batworking",
  "description": "A modular high-Level networking library.",
  "unity": "2019.2",
 "keywords": [
    "Network",
    "Multiplayer"
  ],
  "author": {
    "name": "13Pixels",
    "email": "assetstore@13pixels.de",
    "url": "https://www.13pixels.de"
  } 
}
